bytes: 13899907648
citation: Mandle, L., Shea, A., Soth, E. et al. An open-source approach for measuring corporate impacts on ecosystem services and biodiversity. Commun Earth Environ 5, 625 (2024). https://doi.org/10.1038/s43247-024-01797-7
compression: zip
contact:
  email: datahub@naturalcapitalproject.org
  individual_name: Stacie Wolny
  organization: Natural Capital Project, Stanford University
  position_name: ''
description: Nitrogen that is retained by the landscape, keeping it out of streams, times the number of people who live downstream who may benefit from cleaner water. These data are results of global modeling of nutrient, based on the InVEST Nutrient Delivery Ratio (NDR) model,
  created for the Natural Capital Project's corporate asset footprinting project.
  Model runs were done with a land cover map that was converted to all potential natural
  vegetation to allow estimation of the ecosystem services that could have been
  provided by an area on the landscape if a corporate asset had not been built. Values are unitless, representing kilograms of nitrogen retained times number of downstream people who benefit. Download the metadata (YML) file for more information.
doi: doi.org/10.1038/s43247-024-01797-7
edition: ''
encoding: utf-8
format: ''
keywords:
- NITROGEN RETENTION
- FOOTPRINT IMPACT TOOL
- STREAMS
last_modified: '2024-10-09 19:14:34'
license:
  path: https://creativecommons.org/licenses/by/4.0
  title: CC BY 4.0
lineage: Nitrogen that is retained by the landscape, keeping it out of streams, times the number of people who live downstream who may benefit from cleaner       water.    These data are results of global modeling of sediment, nutrient, coastal risk and nature access,
  created for the Natural Capital Project's corporate asset footprinting project.
  Sediment, nutrient, and coastal risk are based on the InVEST toolset, and model
  runs were done with a land cover map that was converted to all potential natural
  vegetation to allow estimation of the ecosystem services that could have been
  provided by an area on the landscape if a corporate asset had not been built. Nitrogen retention is calculated using the InVEST Nutrient Delivery Ratio (NDR) model. Population is from Landscan 2019. Values are unitless, representing kilograms of nitrogen retained times number of downstream people who benefit. Modeling by Chaplin-Kramer and Sharp (2023). Open-access code and documentation for this dataset can be found here - https://github.com/natcap/natural-capital-footprint-impact
  Based on models described in Chaplin-Kramer, R., Neugarten, R. A., Sharp, R. P., Collins, P. M., Polasky, S., Hole, D., et al. (2023). Mapping the planet's critical natural
  assets. Nature Ecology & Evolution, 7(1), 51-61.
mediatype: ''
metadata_version: geometamaker.0.0.0
name: nitrogen_retention_for_downstream_populations
path: https://storage.googleapis.com/natcap-data-cache/natcap-projects/footprint-impact-tool-data/nitrogen_retention_service/nitrogen_retention_for_downstream_populations.tif
placenames:
  - GLOBAL
purpose: ''
schema:
  bands:
  - description: ''
    gdal_type: Float32
    index: 1
    nodata: -9999.0
    numpy_type: float32
    title: ''
    units: kilograms of nitrogen retained times number of downstream people who benefit
  pixel_size:
  - 0.0018275407593427901
  - -0.0018275407593427901
  raster_size:
  - 196986
  - 78309
scheme: file
sources:
- nitrogen_retention_for_downstream_populations.tif
spatial:
  bounding_box:
    xmax: 179.9999442118996
    xmin: -179.99999980799927
    ymax: 83.6361111093788
    ymin: -59.47677821399576
  crs: EPSG:4326
  crs_units: degree
title: 'Nitrogen Retention Service for Downstream Populations under Potential Natural Vegetation'
type: file
uid: sizetimestamp:71fc11ec19538e3e6806c8af925830f58178e319211ebfdd94042cc37075b95f
url: https://storage.googleapis.com/natcap-data-cache/natcap-projects/footprint-impact-tool-data/nitrogen_retention_service/nitrogen_retention_for_downstream_populations.tif
